.list_carousel {
	width: 240px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	float: left;
}
.list_carousel li {
	padding: 0;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}
.pager {
	position: absolute;
	width: 1000px;
	top: 357px;
	left: 5px;
	text-align: center;
}
.pager a {
	background: url(/home/img/index_img/main_dot1.png) 0 0px no-repeat;
	width: 12px;
	height: 12px;
	margin: 0 8px 0 0;
	display: inline-block;
}
.pager a.selected {
	background: url(/home/img/index_img/main_dot2.png) 0 0px no-repeat;
	background-position: 0px 0px;
	cursor: default;
}
.pager a span {
	display: none;
}
